body {
    background: #292929;
}
.webinar-main-inner{
    margin-bottom: 50px;
}

.webinar-main{
    background: url("/webinar/09-07-2025/img/main-bg.jpg") no-repeat;
    background-position: right  ;
    background-size: cover;
    padding: 40px 0 80px 0;
}
.webinar-tag{
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    padding: 8px 16px;
    background: rgba(1, 159, 255, 0.1);
    border-radius: 50px;
    display: inline-block;
    margin-bottom: 24px;
}

.webinar-speaker-inner{
    padding: 16px;
    border-radius: 20px;
    background: rgba(1, 159, 255, 0.1);
}
.webinar-speaker-name{
    font-size: 24px;
    margin-bottom: 4px;
}
.webinar-speaker-post{
    font-size: 13px;
}
.webinar-speaker-wrapper{
    padding: 16px;
    background: #333333;
    border-radius: 30px;
}
.webinar-speaker-name-wrapper{
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 16px;
}
.webinar-speaker-img{
    max-width: 150px;
}

.webinar-date-wrapper{
    padding: 16px;
    border-radius: 30px;
    background: #25353E;
    position: relative;
    z-index:10;
}
.webinar-date-wrapper .big-text{
    font-size: 32px;
    text-transform: uppercase;
}
.webinar-main-title{
    font-size: 24px;
}
.presentation-wrapper-decore{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -3;
    max-width: 100vw;
    width: 100vw;
}
.presentation-wrapper{
    background: rgba(244, 244, 244, 0.05);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    box-shadow:
            inset -8px -8px 10px rgba(255, 255, 255, 0.05),
            inset 8px 8px 10px rgba(0, 0, 0, 0.05),
            inset -1px -1px 1px rgba(255, 255, 255, 0.5),
            inset 1px 1px 1px rgba(255, 255, 255, 0.5);
    /*overflow: hidden;*/
    border-radius: 40px;
    position: relative;
}
.webinar-info-whom-item:before{
    position: absolute;
    left: 22px;
    top: calc(50% - 8px);
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 100px;
    background: white;
}
.webinar-info-whom-item{
    font-size: 16px;
    position: relative;
    background: rgba(1, 159, 255, 0.1);
    border-radius: 100px;
    padding: 16px 16px 16px 57px;
    display: inline-block;
}













@media (min-width: 440px) {

}
@media (min-width: 500px) {

}
@media (min-width: 768px) {



    .webinar-date-wrapper{
        padding: 24px;
    }

    .webinar-main-title{
        font-size: 28px;
    }
    .webinar-speaker-img{
        max-width: 120px;
    }
    .webinar-speaker-name-wrapper{
        flex-direction: row;
        gap: 24px;
        align-items: center;
        margin-bottom: 24px;
    }

    .webinar-speaker-name{
        font-size: 32px;
        margin-bottom: 8px;
    }
    .webinar-main-picture{
        width: 700px;
        max-width: 700px;
        position: absolute;
        z-index: 0;
        right: -8%;
        bottom: 33%;
    }

}

@media (min-width: 992px) {
    .webinar-info-whom-item{
        font-size: 24px;
    }
    .webinar-main-picture {
        width: 800px;
        max-width: 800px;
        bottom: 167px;
    }

    .webinar-speaker-wrapper{
        height: 100%;
    }
    .webinar-main-title{
        font-size: 38px;
    }
}


@media (min-width: 1200px) {
    .webinar-info-whom-item{
        padding: 16px 24px 16px 57px;
    }
    .webinar-date-wrapper .big-text{
        font-size: 48px;
        font-weight: bold!important;
    }
    .webinar-main-title{
        font-size: 44px;
    }
    .webinar-main-picture {
        width: 1050px;
        max-width: 1050px;
        bottom: 16%;
        right: calc((100% / 2) - 64%);
    }
    .webinar-main{
        padding: 100px 0;
    }
}

@media (min-width: 1400px) {
    .webinar-main-picture {
        bottom: 17%;
        right: calc((100% / 2) - 823px);
    }
    .webinar-main{
        padding: 120px 0;
    }
}


@media (min-width: 1600px) {


}

@media (min-width: 1900px) {


}








